Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Alien::wxWidgets 0.27 Alien-wxWidgets-0.67 0.67 -
Class::Accessor 0.34 Class-Accessor-0.34 0.34 -
Wx 0.9909 Wx-0.9928 0.9928 -
perl 5.008 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Archive::Extract 0 Archive-Extract-0.76 0.76 5.009005
deprecated 5.017009
removed 5.019000
ExtUtils::XSpp 0.1602 ExtUtils-XSpp-0.18 0.18 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Test::More 0 Test-Simple-1.302019 1.302019 5.006002
Text::Patch 1.8 Text-Patch-1.8 1.8 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4218 0.4218 5.011003
deprecated 5.019000
removed 5.021000
perl 5.008 - - -